@import url('https://fonts.googleapis.com/earlyaccess/opensanshebrew.css');

*,
*::before,
*::after {
	box-sizing: border-box;
}

body {
	font: 400 30px/1.5 'Open Sans Hebrew', sans-serif;
	color: #009090;
	background: #fff;
}

h1 {
	margin-bottom: .5em;
	font-size: 70px;
	font-weight: 800;
	line-height: 1.1;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

.container {
	width: 1300px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 10px;
}

.wrap,
.main,
.header,
.section,
.list-footer,
.list-columns,
.wrap > .container {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.wrap {
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.wrap > .container {
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
}

.main {
	min-height: 100%;
}

.list li {
	position: relative;
	margin: .55em 0;
	padding-right: 25px;
	font-weight: 700;
}

.list li::before {
	position: absolute;
	top: .6em;
	right: 0;
	width: 12px;
	height: 12px;
	content: '';
	border-radius: 50%;
	background-color: #fed206;
}

.section {
	width: 50%;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.section-content {
	padding-left: 15px;
}

.list-columns .list {
	width: 50%;
	padding-left: 20px;
}

.header {
	margin-bottom: 2em;
	padding: 10px 30px;
	color: #fff;
	background: #009090;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.header-phone,
.header-logo {
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
}

.header-phone {
	font-size: 63px;
	font-weight: 700;
}

.header-logo {
	text-align: left;
	border-right: 2px solid #fff;
}

.footer {
	padding: 75px 0 50px;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	background: #009090 url('../i/footer-bg.png') 50% 0 no-repeat;
	background-size: 100% auto;
}

.list-footer {
	margin-bottom: .8em;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.list-footer li {
	position: relative;
	padding-right: 70px;
	font-size: 44px;
	text-align: right;
}

.list-footer li::before {
	position: absolute;
	top: 0em;
	right: 0;
	bottom: .5em;
	width: 48px;
	height: 45px;
	margin: auto;
	content: '';
	background: url('../i/bullet.png') 50% 50% no-repeat;
	background-size: contain;
}